Loading failed for the with source “https://website.com/wp-includes/js/admin-bar.min.js?ver=4.9.8”

I am having an error here and there, I am trying to pin point exactly when it happens but so for I didn’t succeed…

I am getting this error:

Loading failed for the with source
https://website.com/wp-includes/js/admin-bar.min.js?ver=4.9.8”.

I have been able to pin point one time it happens:

When I write this line like this it is fine:

$gg_active_products = $wpdb->get_results( ‘SELECT product_id, product_description, product_category, product_sub_category FROM ‘.$wpdb->prefix.’gear_guide WHERE is_active = 1’ );

But this make a warning (spaces before and after .:

$gg_active_products = $wpdb->get_results( ‘SELECT product_id, product_description, product_category, product_sub_category FROM ‘ . $wpdb->prefix . ‘gear_guide WHERE is_active = 1’ );

Why is it? Can I solve this issue absolutely?

Thanks!

Read more here:: <a href=https://wordpress.stackexchange.com/questions/311144/loading-failed-for-the-script-with-source-https-website-com-wp-includes-js target="_blank" title="Loading failed for the with source “https://website.com/wp-includes/js/admin-bar.min.js?ver=4.9.8”” rel=nofollow>Loading failed for the with source “https://website.com/wp-includes/js/admin-bar.min.js?ver=4.9.8”

Leave a Reply

Your email address will not be published. Required fields are marked *